.discover-island {
	padding: 100px 0 100px;
  margin: 100px 0;
  overflow: hidden;
  position: relative;
}
.home_page .discover-island{ margin: 0;  }
.map-gallery .row {
	margin: 0 -7px;
}
.map-gallery .row .col-sm-4 {
	padding: 0 7px;
	margin-bottom: 15px;
}
.map-list-row {
	margin: 0 -20px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
  align-items: center;
}
.map-list-row .map-img-box, .map-list-row .map-content {
	padding: 0 20px;
	position: relative;
	width: 100%;
}
.map-list-row .map-img-box {
	-ms-flex: 0 0 38%;
	flex: 0 0 38%;
	max-width: 38%;
	position: relative;
}
.map-list-row .map-img-box img {
  width: 100%;
}
.map-list-row .map-content {
	-ms-flex: 0 0 62%;
	flex: 0 0 62%;
	max-width: 62%;
}
.map-gallery-box {
	position: relative;
	cursor: pointer;
}
.map-gallery-box img {
	border-radius: 3px;
  width: 100%;
}
.map-gallery-box .map-gallery-overlay {
	  font-size: 16px;
    font-weight: 400;
    font-style: normal;
  	line-height: 20px;
    text-transform: uppercase;
  	color: #ffffff;
  	position: absolute;
  	left: 0;
  	right: 0;
  	bottom: 0px;
  	margin: 0 auto;
  	text-align: center;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
    border-radius: 0 0 3px 3px;
    padding: 10px;
}
.map-list-box {
	text-align: left;
}
.map-list-box .map-list-hd {
	 font-size: 22px;
   line-height: 27px;
  	color: #1A3D50;
  	margin-bottom: 10px;
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}
.map-list-box .map-list-txt {
	color: #1A3D50;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
	margin-bottom: 17px;
}
.map-click {
  	font-size: 16px;
  	line-height: 18px;
  	text-align: center;
  	color: #1A3D50;
  	position: absolute;
  	top: 74px;
  	right: 47px;
    font-weight: 500;
    font-style: normal;
    text-transform: uppercase;
}
.map-click:after {
  content: "";
  background: url(../images/home/map_arrow.svg) no-repeat center center;
  width: 56px;
  height: 37px;
  position: absolute;
  left: 0px;
  bottom: -60px;
}
.map-ship {
	position: absolute;
	left: 0;
	bottom: -22px;
}
.map-gallery {
	position: relative;
  min-height: 540px;
}

/* The Custom Modal (background) */
.custom-modal {
  display: none;
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  background-color: #ffffff;
  -webkit-box-shadow: 0px 0px 7px -1px rgba(122,122,122,1);
  -moz-box-shadow: 0px 0px 7px -1px rgba(122,122,122,1);
  box-shadow: 0px 0px 7px -1px rgb(122, 122, 122);
}
/* Modal Content */
.custom-modal-content {
  position: relative;
  background-color: #ffffff;
  margin: auto;
  padding: 0;
  width: 100%;
  height: 540px;
  overflow-y: auto;
}
/* The Close Button */
.custom-modal .close {
  color: white;
  position: absolute;
  top: 10px;
  right: 18px;
  font-size: 35px;
  font-weight: 400;
  color: #0028a7;
  float: none;
  opacity: 1;
  z-index: 1;
}
.custom-modal .close:hover,
.custom-modal .close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}
.mySlides {
  display: none;
}
/* Next & previous buttons */
.custom-modal .prev,
.custom-modal .next {
  cursor: pointer;
  position: absolute;
  left: 15px;
  top: 10px;
  font-size: 14px;
  transition: 0.6s ease;
  color: #0028a7;
  -webkit-transition: 0.6s ease;
}
.custom-modal .prev:hover,
.custom-modal .next:hover { color: #20b1ff; }
/* Position the "next button" to the right */
.custom-modal .next {
  right: 15px;
  left: auto;
}


.mySlides .mySlides-image,
.mySlides .mySlides-content {
  position: relative;
  width: 50%;
  float: left;
}
.mySlides .mySlides-image,
.mySlides .mySlides-content {
  padding: 25px;
  padding-top: 30px;
}
.mySlides .mySlides-image{padding-right: 0;}
.trail-map .mySlides .mySlides-image{ padding: 0; }
@media(max-width: 480px){
.mySlides .mySlides-image{ display: block; width: 100%; padding-right: 25px; }
.mySlides .mySlides-content{ width: 100%; float: none; }
}
.mySlides-hd {
  font-size: 22px;
  line-height: 27px;
  font-family: 'bebas_neueregular';
  font-weight: normal;
  font-style: normal;
  color: #0028a7;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.mySlides-txt {
  font-size: 13px;
  color: #4a4a4a;
  margin-bottom: 17px;
  line-height: 23px;
}
.mySlides-sub-hd {
  font-size: 12px;
  line-height: 18px;
  font-weight: 600;
  font-style: normal;
  text-transform: uppercase;
  color: #1eb2ff;
  margin-bottom: 10px;
  display: block;
}
.btn-box {
  text-align: center;
}
.mySlides-arrow {
  position: absolute;
  bottom: -40px;
  right: 0;
  width: 50%;
  padding: 20px;
  background: -moz-linear-gradient(top,  rgba(209,209,209,0.65) 0%, rgba(234,234,234,0.65) 22%, rgba(255,255,255,1) 100%);
  background: -webkit-linear-gradient(top,  rgba(209,209,209,0.65) 0%,rgba(234,234,234,0.65) 22%,rgba(255,255,255,1) 100%);
  background: linear-gradient(to bottom,  rgba(209,209,209,0.65) 0%,rgba(234,234,234,0.65) 22%,rgba(255,255,255,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6d1d1d1', endColorstr='#ffffff',GradientType=0 );
  box-shadow: 0px 4px 6px 0px rgb(0, 0, 0, 0.2);
}
.mySlides-arrow a svg{
  position: relative;
  top: -1px;
}
.map-main {
  position: relative;
}
.map-tooltip {
  display: inline-block;
  padding: 12px 15px;
  background-color: #ffffff;
  color: #20b1ff;
  font-size: 12px;
  line-height: 18px;
  font-weight: 500;
  text-transform: uppercase;
  border-radius: 3px;
  position: absolute;
}
.map-tooltip::after {
  content: "";
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 12px solid #ffffff;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: -12px;
}
.map-tooltip.tooltip1{
  top: 3%;
  left: 5%;
}
.map-tooltip.tooltip2{
  top: 20%;
  left: 0%;
}
.map-tooltip.tooltip3{
  top: 23%;
  left: 19%;
}
.map-tooltip.tooltip4{
  top: 43%;
  left: -3%;
}
.map-tooltip.tooltip5{
  top: 44%;
  left: 13%;
}
.map-tooltip.tooltip6{
  top: 38%;
  left: 36%;
}
.map-tooltip.tooltip7{
  bottom: 43%;
  left: 52%;
}
.map-tooltip.tooltip8{
  bottom: 31%;
  left: 31%;
}
.map-tooltip.tooltip9{
  bottom: 24%;
  left: 7%;
}
.map-tooltip.tooltip10{
  bottom: 11%;
  left: 37%;
}
.map-tooltip.tooltip11{
  bottom: 25%;
  left: 65%;
}
.map-tooltip.tooltip12{
  bottom: 10%;
  left: 4%;
}
.map-list-box {
  display: none;
}
.map-area, .map-area:focus {
  outline: none;
}

.map-tooltip {
  pointer-events: none;
}
@media(max-width:1199px){
.map-click {
  font-size: 20px;
  top: 45px;
  right: 37px;
}
.map-tooltip {
  padding: 8px 10px;
  font-size: 11px;
  line-height: 15px;
}
.map-gallery {
  min-height: 1px;
}
.custom-modal {
  height: 100%;
}
.custom-modal-content {
  height: 100%;
  overflow-y: visible;
}
.mySlides {
  height: 100%;
}
.mySlides .mySlides-content {
  overflow-y: auto;
  height: 100%;
}
}
@media(max-width:991px){
.map-list-row .map-img-box {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 420px;
  margin: 0 auto 50px;
}
.map-list-row .map-content {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}
.map-list-box .map-list-hd, .map-list-box .map-list-txt {
  text-align: center;
}
.map-gallery {
  min-height: 1px;
}
}
@media(max-width:767px){
.custom-modal {
  padding: 10px;
}
}
@media(min-width:481px){
.map-close-mobile {
  display: none;
}
}
@media(max-width:480px){
/* .map-list-row {
  position: relative;
} */
.map-list-row .map-content {
  position: absolute;
  background: #f5f6fa;
  z-index: 9;
  right: -100%;
  top: 0;
  overflow-y: auto;
  height: 100%;
  padding-top: 35px;
  padding-bottom: 20px;
  transition: 0.6s ease;
  -webkit-transition: 0.6s ease;
}
.open .map-list-row .map-content {  right: 0;}
.mySlides-arrow{ width: 100%; }
.map-close-mobile {
  display: block;
  position: absolute;
  left: 10px;
  top: 1px;
  cursor: pointer;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}
.custom-modal {
  height: auto;
}
}

@media(max-width:991px){
  .discover-island {
    padding: 70px 0 70px;
    margin: 70px 0;
  }
}
@media(max-width:567px){
  .discover-island {
    padding: 40px 0 40px;
    margin: 40px 0;
  }
}